Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "WCSImgcutout", "WCSImgcutout", "{8E13B8DC-237A-486A-847C-7CCBEEB4BE85}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Visualizer", "Visualizer", "{2E8F1B4D-6765-4349-BDFE-5557990E5778}"
EndProject
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "http://localhost/MergeImgcutoutSphericalCode/WCSImgcutout/", "http://localhost/MergeImgcutoutSphericalCode/WCSImgcutout", "{FAAFB04F-A3DF-4AFF-9DDB-6A2679FA63D9}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.VirtualPath = "/MergeImgcutoutSphericalCode\WCSImgcutout"
		Debug.AspNetCompiler.PhysicalPath = "..MergeImgcutoutSphericalCode\WCSImgcutout"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\WCSImgcutout\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/MergeImgcutoutSphericalCode\WCSImgcutout"
		Release.AspNetCompiler.PhysicalPath = "..MergeImgcutoutSphericalCode\WCSImgcutout"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\WCSImgcutout\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		SlnRelativePath = "..MergeImgcutoutSphericalCode\WCSImgcutout"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Visualizer", "..\..\Visualizer\Visualizer.csproj", "{8652EF35-5035-4AB2-AE99-3FEFF96C1EEB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|.NET = Debug|.NET
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Release|.NET = Release|.NET
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FAAFB04F-A3DF-4AFF-9DDB-6A2679FA63D9}.Debug|.NET.ActiveCfg = Debug|.NET
		{FAAFB04F-A3DF-4AFF-9DDB-6A2679FA63D9}.Debug|.NET.Build.0 = Debug|.NET
		{FAAFB04F-A3DF-4AFF-9DDB-6A2679FA63D9}.Debug|Any CPU.ActiveCfg = Debug|.NET
		{FAAFB04F-A3DF-4AFF-9DDB-6A2679FA63D9}.Debug|Mixed Platforms.ActiveCfg = Debug|.NET
		{FAAFB04F-A3DF-4AFF-9DDB-6A2679FA63D9}.Debug|Mixed Platforms.Build.0 = Debug|.NET
		{FAAFB04F-A3DF-4AFF-9DDB-6A2679FA63D9}.Release|.NET.ActiveCfg = Debug|.NET
		{FAAFB04F-A3DF-4AFF-9DDB-6A2679FA63D9}.Release|.NET.Build.0 = Debug|.NET
		{FAAFB04F-A3DF-4AFF-9DDB-6A2679FA63D9}.Release|Any CPU.ActiveCfg = Debug|.NET
		{FAAFB04F-A3DF-4AFF-9DDB-6A2679FA63D9}.Release|Mixed Platforms.ActiveCfg = Debug|.NET
		{FAAFB04F-A3DF-4AFF-9DDB-6A2679FA63D9}.Release|Mixed Platforms.Build.0 = Debug|.NET
		{8652EF35-5035-4AB2-AE99-3FEFF96C1EEB}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{8652EF35-5035-4AB2-AE99-3FEFF96C1EEB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8652EF35-5035-4AB2-AE99-3FEFF96C1EEB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8652EF35-5035-4AB2-AE99-3FEFF96C1EEB}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{8652EF35-5035-4AB2-AE99-3FEFF96C1EEB}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{8652EF35-5035-4AB2-AE99-3FEFF96C1EEB}.Release|.NET.ActiveCfg = Release|Any CPU
		{8652EF35-5035-4AB2-AE99-3FEFF96C1EEB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8652EF35-5035-4AB2-AE99-3FEFF96C1EEB}.Release|Any CPU.Build.0 = Release|Any CPU
		{8652EF35-5035-4AB2-AE99-3FEFF96C1EEB}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{8652EF35-5035-4AB2-AE99-3FEFF96C1EEB}.Release|Mixed Platforms.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{FAAFB04F-A3DF-4AFF-9DDB-6A2679FA63D9} = {8E13B8DC-237A-486A-847C-7CCBEEB4BE85}
		{8652EF35-5035-4AB2-AE99-3FEFF96C1EEB} = {2E8F1B4D-6765-4349-BDFE-5557990E5778}
	EndGlobalSection
EndGlobal
